---
id: version-0.19.1-divider
title: Divider
original_id: divider
---

## Usage

```js
<Divider style={{ backgroundColor: 'blue' }} />
```

---

## Props

- [`style`](#style)

---

## Reference

### `style`

Style of the divider

|     Type     |                Default                |
| :----------: | :-----------------------------------: |
| style object | {height: 1, backgroundColor: #e1e8ee} |
